{
	"name": "form/local/begin/begin2/begin2.json",
	"layout": {
		"component": "nc-row",
		"attribute": {
			"class": ["nc-begin-row"]
		},
		"element": [
			{
				"component": "nc-col",
				"attribute": {
					"width": "4/12"
				},
				"element": [
					{
						"component": "nc-row",
						"attribute": {
							"class": ["nc-begin-row"]
						},
						"element": [
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('resource-load_group')",
											"v-on:click.stop": "clickBegin('resource-load_group')",
											"v-on:dblclick.stop": "doubleClickBegin('resource-load_group')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.resource-load_group"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('product_work-schedule')",
											"v-on:click.stop": "clickBegin('product_work-schedule')",
											"v-on:dblclick.stop": "doubleClickBegin('product_work-schedule')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.product_work-schedule"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('product_material-schedule')",
											"v-on:click.stop": "clickBegin('product_material-schedule')",
											"v-on:dblclick.stop": "doubleClickBegin('product_material-schedule')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.product_material-schedule"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('resource-resource')",
											"v-on:click.stop": "clickBegin('resource-resource')",
											"v-on:dblclick.stop": "doubleClickBegin('resource-resource')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.resource-resource"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('capacity-4dresrow')",
											"v-on:click.stop": "clickBegin('capacity-4dresrow')",
											"v-on:dblclick.stop": "doubleClickBegin('capacity-4dresrow')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.capacity-4dresrow"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-col",
				"attribute": {
					"width": "4/12"
				},
				"element": [
					{
						"component": "nc-row",
						"attribute": {
							"class": ["nc-begin-row"]
						},
						"element": [
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('product_material-estimated')",
											"v-on:click.stop": "clickBegin('product_material-estimated')",
											"v-on:dblclick.stop": "doubleClickBegin('product_material-estimated')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.product_material-estimated"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('product_material-actual')",
											"v-on:click.stop": "clickBegin('product_material-actual')",
											"v-on:dblclick.stop": "doubleClickBegin('product_material-actual')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.product_material-actual"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('resource_efficiency-resource')",
											"v-on:click.stop": "clickBegin('resource_efficiency-resource')",
											"v-on:dblclick.stop": "doubleClickBegin('resource_efficiency-resource')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.resource_efficiency-resource"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('capacity-work')",
											"v-on:click.stop": "clickBegin('capacity-work')",
											"v-on:dblclick.stop": "doubleClickBegin('capacity-work')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.capacity-work"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('capacity-4dcaprow')",
											"v-on:click.stop": "clickBegin('capacity-4dcaprow')",
											"v-on:dblclick.stop": "doubleClickBegin('capacity-4dcaprow')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.capacity-4dcaprow"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-col",
				"attribute": {
					"width": "4/12"
				},
				"element": [
					{
						"component": "nc-row",
						"attribute": {
							"class": ["nc-begin-row"]
						},
						"element": [
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('product_work-estimated')",
											"v-on:click.stop": "clickBegin('product_work-estimated')",
											"v-on:dblclick.stop": "doubleClickBegin('product_work-estimated')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.product_work-estimated"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('product_work-actual')",
											"v-on:click.stop": "clickBegin('product_work-actual')",
											"v-on:dblclick.stop": "doubleClickBegin('product_work-actual')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.product_work-actual"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('task-todo')",
											"v-on:click.stop": "clickBegin('task-todo')",
											"v-on:dblclick.stop": "doubleClickBegin('task-todo')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.task-todo"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('waybill-waybill')",
											"v-on:click.stop": "clickBegin('waybill-waybill')",
											"v-on:dblclick.stop": "doubleClickBegin('waybill-waybill')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.waybill-waybill"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('waybill-waybill_row')",
											"v-on:click.stop": "clickBegin('waybill-waybill_row')",
											"v-on:dblclick.stop": "doubleClickBegin('waybill-waybill_row')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.waybill-waybill_row"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
